/*****************コラム*****************/
.section_category{
    max-width: 104rem;
    margin: 0 auto;
    padding: 10rem 0 6rem;
}

.column-category__list {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin-top: 40px;
    padding: 0px;
    list-style-type: none;
    font-size: 20px;
}

.column-category__list span{
    color: #407359;
}

.title__line--mini {
    font-size: 20px;
    font-size: 25px;
    margin-bottom: 1.5rem;
    padding-left: 0.6em;
    border-left: 5px solid #407359;
}


.pageColumn {
    padding: 0 2.5rem;
    margin-top: -4rem;
}

.introduction_item_column {
    position: relative;
    width: calc((65% - 4rem)/2);
    background-color: #fff;
    border-radius: 1rem;
    overflow: hidden;
    -webkit-filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.1));
    filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.1));
}

.introduction_itemTitle_column {
    font-size: 2.2rem;
    font-weight: bold;
    color: #407359;
    margin-top: 10px;
}

.introduction_itemAbout_column {
    padding: 1rem 2.5rem 10rem;
    font-size: 20px;
}

.introduction_item_column:hover .introduction__itemBtn{
	-webkit-transform:scale(1.5);transform:scale(1.5)
}
.introduction_item_column:hover .introduction__img img{
	-webkit-transform:scale(1.05);transform:scale(1.05)
}

.column-category__list a {
    position: relative;
    display: inline-block;
    text-decoration: none;
}

.column-category__list a::after {
    position: absolute;
    bottom: -3px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #000000;
    transform: scale(0, 1);
    transform-origin: right top;
    transition: transform .3s;
}

.column-category__list a:hover::after {
    transform-origin: left top;
    transform: scale(1, 1);
}


/*********タブレット********/
@media screen and (max-width: 850px) {

    .introduction__list {
        flex-direction: row;
    }
    
    .introduction_item_column {
        width: calc((100% - 4rem)/2);
    }

    .section_category {
        padding: 3rem 0 6rem;
        padding: 3rem 20px 4rem;
    }

    .introduction_itemTitle_column {
        font-size: 1.2rem;
    }

    .introduction_itemAbout_column {
        padding: 1rem 1.5rem 6rem;
    }

}

/*****************NEWページ*****************/
.service-A-issue {
    padding-top: 40px;
    padding-bottom: 48px;
    background-color: #f6f6f6;
}
.section__wrapper {
    width: calc(100% - 48px);
    margin: 0 auto;
}
.b-sectionTitle-03 {
    text-align: center;
}
.b-sectionTitle-03 .title {
    font-weight: 700;
    font-size: 20px;
    color: #36393b;
}
.b-serviceA_issueList {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px;
    row-gap: 24px;
}
.b-serviceA_issueList .item {
    width: calc((100% - 48px) / 3);
    padding: 64px 32px;
}
.b-serviceA_issueList .title {
    margin-bottom: 16px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
}
.b-serviceA_issueList .description {
    font-size: 14px;
    text-align: left;
    line-height: 1.8;
}

/*****************コラム*****************/

/*********モバイル********/
@media screen and (max-width: 560px) {
	
    .section_category {
        max-width: 104rem;
        margin: 0 auto;
        padding: 4rem 0 6rem;
    }
    
    .title__line--mini {
        font-size: 20px;
        font-size: 20px;
        margin-bottom: -2.5rem;
        padding-left: 0.6em;
        border-left: 5px solid #407359;
    }

    .column-category__list {
        display: flex;
        flex-wrap: wrap;
        gap: 1.5rem;
        margin-top: 40px;
        padding-left: 20px;
        list-style-type: none;
        font-size: 15px;
    }

    .introduction_item_column {
        position: relative;
        width: 100%;
        background-color: #fff;
        border-radius: 1rem;
        overflow: hidden;
        -webkit-filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.1));
        filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.1));
    }

    .introduction_itemTitle_column {
        font-size: 2.0rem;
        font-weight: bold;
        color: #407359;
    }

    .section_category {
        max-width: 104rem;
        margin: 0 auto;
        padding: 4rem 10px 6rem;
    }

}


/***************************/
/***************************/
/***************************/


.case-category__list {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin-top: 40px;
    padding: 0px;
    list-style-type: none;
    font-size: 20px;
}

.case-category__list span{
    color: #407359;
}

.title__line--mini {
    font-size: 20px;
    font-size: 25px;
    margin-bottom: 1.5rem;
    padding-left: 0.6em;
    border-left: 5px solid #407359;
}


.pagecase {
    padding: 0 2.5rem;
    margin-top: -4rem;
}

.introduction_item_case {
    position: relative;
    width: calc((65% - 4rem)/2);
    background-color: #fff;
    border-radius: 1rem;
    overflow: hidden;
    -webkit-filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.1));
    filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.1));
}

.introduction_itemTitle_case {
    font-size: 1.9rem;
    font-weight: normal;
    color: #000;
    margin-top: 10px;
}

.introduction_itemAbout_case {
    padding: 1rem 2.5rem 1.5rem;
    font-size: 15px;
}

.introduction_item_case:hover .introduction__itemBtn{
	-webkit-transform:scale(1.5);transform:scale(1.5)
}
.introduction_item_case:hover .introduction__img img{
	-webkit-transform:scale(1.05);transform:scale(1.05)
}

.case-category__list a {
    position: relative;
    display: inline-block;
    text-decoration: none;
}

.case-category__list a::after {
    position: absolute;
    bottom: -3px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #000000;
    transform: scale(0, 1);
    transform-origin: right top;
    transition: transform .3s;
}

.case-category__list a:hover::after {
    transform-origin: left top;
    transform: scale(1, 1);
}


/*********タブレット********/
@media screen and (max-width: 850px) {

    .introduction__list {
        flex-direction: row;
    }
    
    .introduction_item_case {
        width: calc((100% - 4rem)/2);
    }

    .section_category {
        padding: 3rem 0 6rem;
        padding: 3rem 20px 4rem;
    }

    .introduction_itemTitle_case {
        font-size: 1.9rem;
    }

    .introduction_itemAbout_case {
        padding: 1rem 1.5rem 1.5rem;
    }

}


/*********モバイル********/
@media screen and (max-width: 560px) {
	
    .section_category {
        max-width: 104rem;
        margin: 0 auto;
        padding: 4rem 0 6rem;
    }
    
    .title__line--mini {
        font-size: 20px;
        font-size: 20px;
        margin-bottom: -2.5rem;
        padding-left: 0.6em;
        border-left: 5px solid #407359;
    }

    .case-category__list {
        display: flex;
        flex-wrap: wrap;
        gap: 1.5rem;
        margin-top: 40px;
        padding-left: 20px;
        list-style-type: none;
        font-size: 15px;
    }

    .introduction_item_case {
        position: relative;
        width: 100%;
        background-color: #fff;
        border-radius: 1rem;
        overflow: hidden;
        -webkit-filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.1));
        filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.1));
    }

    .introduction_itemTitle_case {
        font-size: 1.5rem;
        font-weight: normal;

    }

    .section_category {
        max-width: 104rem;
        margin: 0 auto;
        padding: 4rem 10px 6rem;
    }

}

.introduction_item_case a .case_more{
        text-align:right;  
        font-size: 14px;
        margin-top: 30px;
        text-decoration: underline;
}

.introduction_item_case a:hover .case_more{
    text-decoration: none;
}